Subject: [lojban] Re: a new kind of fundamentalism

From: Jordan DeLong <[email-masked]>
Date: Sun, 6 Oct 2002 19:12:54 -0500

On Sun, Oct 06, 2002 at 07:51:07PM -0400, [email-masked] wrote:
> In a message dated 10/6/2002 10:47:07 AM Central Daylight Time, 
> [email-masked] writes:
> quoting Jordan:
> <<
> > *Some* cmavo, primarily the ones in UI which just freely modify
> > > things could be easily reorganized as a brivla, and in practice are
> > > in fact stated that way frequently. (You see gleki leza'i do broda
> > > as much as .ui do broda).  
> >>
> 
> This is the oldest screw-up in Lojban (and Loglan before it). People who 
> can't tell UI from "I am ... that..." bridi are suffering from the original 
> malglico and clearly have not yet earned the right to play with the language. 
> They just need to be gently asked which they really mean (Do you care how I 
> feel or do you care that ...?) and reminded how to say the one they want.  
> This is a clear case of the parse (often) not giving the intended meaning.  
> And all the bad usage in the world will not change that.

Ok, I read the above paragraph about 4 times, and I can't make heads
or tails of it. Clearly it is intended to be insulting, but you
wrote it so poorly I have no idea what you're even complaining
about, which just makes it look asinine. However, I'll give you
the benefit of the doubt and assume you actually *are* talking about
*something*, however incoherently.

Would you like to try again?

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku